AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

### Hierarchy

- AuthCache

## Index

### Methods

- getItem
- removeItem
- setItem

## Methods

### getItem

- getItem(): any

- - Defined in auth/src/types/Auth.ts:28

  #### Returns any

### removeItem

- removeItem(): any

- - Defined in auth/src/types/Auth.ts:29

  #### Returns any

### setItem

- setItem(): any

- - Defined in auth/src/types/Auth.ts:27

  #### Returns any